@charset "Shift_JIS";
/*common.css*/

/*----------------------------------------------------------------------*/
/*module*/
.blockSet {
  clear: both;
  float: left;
  width: 100%;
}
.normalSet,
.floatSet {
  clear: both;
  float: left;
  width: 100%;
}
hr {
  display: none;
}
a {
  text-decoration: none;
}
.btnClass a {
  display: block;
  width: 100%;
  height: 100%;
  background-position: left top;
  background-repeat: no-repeat;
  text-indent: -9999px;
}
.btnClass a:hover {
  background-position: left bottom;
}
/*----------------------------------------------------------------------*/
/*default style*/
.clearspace {
  font-size: 0;
  line-height: 0;
  display: none;
  visibility: hidden;
}
strong {
  font-weight: bold;
}
em {
  color: #c80001;
}

p {
  font-size: 14px;
  color: #321e01;
  line-height: 1.4;
  text-align: left;
}
p.caution {
  text-indent: -1em;
  padding-left: 1em;
}
p.caption {
  font-size: 12px;
  text-align: left;
  padding-top: 5px;
}

.paragraph {
  padding-top: 1em;
}
.paragraphMini {
  padding-top: 0.5em;
}
.paragraphLarge {
  padding-top: 2em;
}

.centerText {
  text-align: center;
}
.leftText {
  text-align: left;
}
.rightText {
  text-align: right;
}

table,
table p {
  font-size: 12px;
  line-height: 1.4;
  text-align: left;
  color: #000;
}
dl {
  font-size: 12px;
  line-height: 1.4;
  text-align: left;
}

/*color*/
a {
  color: #00f;
  text-decoration: underline;
}
a:hover {
  color: #ff9600;
}
h3,
h4,
h5,
h6 {
  color: #000;
  text-align: left;
}

/*----------------------------------------------------------------------*/
/*html{background:url(../../_guide.jpg) center top no-repeat !important;}
body,.nextIn #wrapper { background:none !important;}*/
/*----------------------------------------------------------------------*/
/*layout*/
#jsBlock {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}

html {
  background-color: #2d2d2d;
}
body#index {
  min-width: 1100px;
}
#index #iframe #contents {
  width: 100%;
  height: 733px;
  border: none;
  outline: none;
}

.nextIn #wrapper {
  background-image: url(../img/next_bg.jpg);
}
.nextIn #wrapper,
.nextIn #wrapperIn {
  height: 733px;
}
.nextIn #wrapper {
  width: 100%;
  background-position: center top;
  background-repeat: no-repeat;
  background-color: #141414;
}
.nextIn #wrapperIn {
  width: 1060px;
  margin: 0 auto;
  position: relative;
}

/*----------------------------------------------------------------------*/
/*header*/
#header h1 {
  width: 224px;
  height: 115px;
  position: absolute;
  top: 4px;
  left: 438px;
}
#header h1 a {
  background-image: url(../img/btn_top.jpg);
}

/*----------------------------------------------------------------------*/
/*share*/
#shareBox ul li {
  width: 21px;
  height: 21px;
  position: absolute;
  bottom: 6px;
}
#shareBox ul li a {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  text-indent: -9999px;
  background-image: url(../img/btn_share.gif);
}

#sBtnFb a {
  background-position: left top;
}
#sBtnFb a:hover {
  background-position: left bottom;
}

#sBtnTw a {
  background-position: center top;
}
#sBtnTw a:hover {
  background-position: center bottom;
}

#sBtnMx a {
  background-position: right top;
}
#sBtnMx a:hover {
  background-position: right bottom;
}

#shareBox {
  width: 122px;
  height: 69px;
  background: url(../img/share_bg_top.gif) left top no-repeat;
  position: absolute;
  top: 0;
  left: 932px;
  z-index: 50;
}

#shareBox #sBtnFb {
  left: 26px;
}
#shareBox #sBtnTw {
  left: 51px;
}
#shareBox #sBtnMx {
  left: 76px;
}

/*----------------------------------------------------------------------*/
/*banner btn*/
#bnrBtn ul li {
  position: absolute;
  height: 86px;
  top: 639px;
}
#bnrBtn ul li a.soon {
  display: none;
}

#bnrBtn #bBtnWeapon {
  width: 229px;
  height: 117px;
  top: 616px;
  left: -21px;
}
#bnrBtn #bBtnWeapon a {
  background-image: url(../img/bnr_weapon_btn.jpg);
}

#bnrBtn #bBtnPackage {
  width: 208px;
  left: 220px;
}
#bnrBtn #bBtnPackage a {
  background-image: url(../img/bnr_package_btn.jpg);
}

#bnrBtn #bBtnWall,
#bnrBtn #bBtnWall a {
  background-image: url(../img/bnr_wall_btn.jpg);
}
#bnrBtn #bBtnWall {
  width: 228px;
  left: 440px;
}
#bnrBtn #bBtnWall a {
  background-position: left center;
}
#bnrBtn #bBtnWall a:hover {
  background-position: left bottom;
}

#bnrBtn #bBtnUpdate {
  width: 302px;
  left: 680px;
}
#bnrBtn #bBtnUpdate a {
  background-image: url(../img/bnr_201208_btn.jpg);
}

#bnrBtn #bBtnNotice,
#bnrBtn #bBtnNotice a {
  background-image: url(../img/bnr_notice_btn.jpg);
  display: none;
}
#bnrBtn #bBtnNotice {
  width: 179px;
  left: 680px;
}
#bnrBtn #bBtnNotice a {
  background-position: left center;
}
#bnrBtn #bBtnNotice a:hover {
  background-position: left bottom;
}

/*3つの時 4つ時削除*/
#bnrBtn ul li {
  margin-left: 78px;
}

/*----------------------------------------------------------------------*/
/*footer*/
#footer {
  clear: both;
  width: 100%;
  height: 167px;
  background: url(../img/foot_bg.gif) #141414 center top no-repeat;
}
#footerIn {
  width: 1060px;
  margin: 0 auto;
}

#footer #bgmSwf {
  text-align: right;
  padding: 1px 2px 0 0;
  height: 24px;
}
#footer #footerNav {
  width: 100%;
  padding-top: 18px;
  overflow: hidden;
}

#footer #fBtnCapcom {
  float: left;
  width: 119px;
  padding: 4px 0 0 56px;
}

#footer ul {
  float: right;
  width: 812px;
  padding-right: 51px;
}
#footer ul li {
  float: left;
  height: 35px;
  margin-right: 5px;
}
#footer ul li a {
  display: block;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  background-image: url(../img/foot_nav.gif);
  background-repeat: no-repeat;
}

#footer #fBtn360 {
  width: 205px;
}
#footer #fBtn360 a {
  background-position: 0 0;
}
#footer #fBtn360 a:hover {
  background-position: 0 -35px;
}

#footer #fBtnHan {
  width: 193px;
}
#footer #fBtnHan a {
  background-position: -205px 0;
}
#footer #fBtnHan a:hover {
  background-position: -205px -35px;
}

#footer #fBtnCog {
  width: 193px;
}
#footer #fBtnCog a {
  background-position: -398px 0;
}
#footer #fBtnCog a:hover {
  background-position: -398px -35px;
}

#footer #fBtnBegin {
  width: 201px;
}
#footer #fBtnBegin a {
  background-position: -591px 0;
}
#footer #fBtnBegin a:hover {
  background-position: -591px -35px;
}

#footer #copyright {
  clear: both;
  width: 100%;
  padding-top: 19px;
}
